body {
	background-image: url(images/zemin.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #ffffff;
	color: #2d2e2e;
	font-family: Arial, Helvetica;
	font-size: 12px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
}

a {
	color: #1f315e;
	text-decoration: none;
}
a:hover {
	color: #947d39;
	text-decoration: none;
}

p {line-height: inherit;}

img {border: none;}


.metin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3d3d3d;
	line-height: 20px;
}

.metinOrta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #515151;
	line-height: 22px;
}


.baslik {
	font-family: Arial, 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 20px;
	color: #565553;
}

.baslikAlt {
	font-family: Arial, 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 16px;
	color: #565553;
}


.linkNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
.linkNav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #947d39;
	font-weight: bold;
	text-decoration: none;
}


.linkNavOrta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 14px;
	text-decoration: none;
}
.linkNavOrta:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height: 14px;
	text-decoration: none;
}

.pNavMetin {
	padding: 2px 0px 0px 43px;
}


.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #a7a7a7;
}



.linkLang {
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 11px;
	color: #9dc121;
	font-weight: bold;
	text-decoration: none;
}
.linkLang:hover {
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 11px;
	color: #9dc121;
	font-weight: bold;
	text-decoration: underline;
}

.textField {
	padding: -2px 0px 0px 5px;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
	height: 19px;
}


#metinAlani {
	width: 600px;
}

#metinAlaniIletisim {
	width: 400px;
}


.projeler {
    width: 180px;
    padding-bottom: 10px;
}

.kategoriBaslik {
    font-family: 'Trebuchet MS';
    font-size: 15px;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 2px;
    padding-top: 2px;
    border-bottom: 1px solid #808080;
}

.kategoriAltBaslik {
    padding-left: 10px;
    padding-bottom: 2px;
    padding-top: 2px;
    border-bottom: 1px solid #808080;
}

    .kategoriAltBaslik a {
        font-family: 'Trebuchet MS';
        font-size: 13px;
        text-decoration: none;
        color: #333333;
    }
.kategoriBolumBaslik {
    padding-left: 20px;
    padding-bottom: 2px;
    padding-top: 2px;
    border-bottom: 1px solid #808080;
}

    .kategoriBolumBaslik a {
        font-family: 'Trebuchet MS';
        font-size: 13px;
        text-decoration: none;
        color: #b1510a;
    }

.projeDetay {
    clear:both;
    margin-top:2px;
    overflow: auto;
}

    .projeDetay .projeDetayBaslik {
        float: left;
        width: 100px;
        -moz-border-radius: 5px 0px 0px 0px; /*Mozilla için ovalleştirme*/
        -webkit-border-radius: 5px 0px 0px 5px; /*chrome için ovalleştirme*/
        border-radius: 5px 0px 0px 5px; /* İnternet Explorer için ovalleştirme*/
        padding: 5px;
        background-color: #a0a0a0;
    }
    .projeDetay .projeDetayIcerik{
        float: left;
        width: 300px;
        -moz-border-radius: 5px 0px 0px 0px; /*Mozilla için ovalleştirme*/
        -webkit-border-radius: 5px 0px 0px 5px; /*chrome için ovalleştirme*/
        border-radius: 0px 5px 5px 0px; /* İnternet Explorer için ovalleştirme*/
        padding: 5px;
        background-color: #ffffff;
    }
